package _VisualDVM.Passes.Server;
import _VisualDVM.ComponentsServer.ComponentsServer;
import _VisualDVM.Global;
public class ComponentsServerPass<T> extends ClientPass<ComponentsServer, T> {
    @Override
    protected ComponentsServer getServer() {
        return Global.componentsServer;
    }
}
